body {
	font-family:Helvetica Neue LT Pro, Helvetica, Arial, sans-serif;
	color:#666;
	font-size:12px;
}

#home p {
	font-size:12px;
	color:#fff;
}

.homeContent h2 {
	font-size:20px;
	color:#fff;
	padding:0;
	margin:10px 0;
}

h1 {
	color:#666;
	font-size:40px;
	font-weight:300;
	line-height:normal;
	margin:5px 0;
}

h2 {
	color:#666;
	font-size:25px;
	font-weight:300;
	margin:5px 0;
}

h3 {
	color:#666;
	font-size:18px;	
	margin:5px 0;
}

p {
	font-size:12px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}

a, a:hover {
	color:#333;
	text-decoration:none;
}

#menuHome li a, #menu li a {
	color:#fff;
	text-decoration:none;
	-o-transition: color .5s ease-in-out;
	-moz-transition: color .5s ease-in-out;
	-webkit-transition: color .5s ease-in-out;
	transition: color .5s ease-in-out;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
}

#menuHome li:hover a {
	color:#262626;
}

.homeContent {
	color:#D4AB66 !important;
}

.homeSocial a, .homeSocial li {
	color:#d4ab66;
	font-size:16px;
	text-decoration:none;
	outline:none;
}

#bottom {
	font-size:10px;
	text-align:left;
}

#bottom p {
	margin:2px 0;
	color:#D4AB66 !important;
}

#bottom .homeContent a {
	margin:2px 0;
	color:#FFF !important;
	font-size:20px;
}

#bottom h2 {
	color:#D4AB66 !important;
}

#bottom .homeSocial p {
	margin:5px 0;
}

#copyright {
	text-align:center;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	font-size:10px;
}